default:
  tags:
    - docker

build:
  stage: build
  script: 
    - echo 'Build is ok'

test:
  stage: test
  script: 
    - echo 'Test is ok'

deploy:
  stage: deploy
  script: 
    - echo 'Deploy is ok'


